Section: extra-multimedia

Depends: glibc

Breaks: avidemux<=2.6.20, ffmpeg<=3.3.1, gst-plugins-ugly-0-10<=0.10.19-4, gst-plugins-ugly-1-0<=1.12.0, handbrake<=1.0.7-1, mplayer<=1:1.3.0-6, shotcut<=16.08, transcode<=1.1.7-5, vlc<=2.2.6, xpra<=2.0-1

Links: Changelog, Reverse dependency, Report issues

Issue 432

Library dependency without PKGDEP

20170521-4 (arm64/stable)

Also: 20170521-3 (armel/stable) , 20170521-3 (powerpc/stable)

Depends: ffmpeg

ffmpeg 4.2.1-1 (arm64/stable)

  • libavcodec.so.58
  • libavformat.so.58
  • libavutil.so.56
  • libswscale.so.5